FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DerivedTypeSpec Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (DerivedTypeSpec)

## Public Attributes
const semantics::DerivedTypeSpec * | derivedTypeSpec {nullptr}
std::tuple< Name, std::list< TypeParamSpec > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h